libunibreak 6.1

Loading...
Searching...
No Matches
Variables
linebreakdata.c File Reference
`#include "linebreakdef.h"`
Include dependency graph for linebreakdata.c:

## Variables
const struct LineBreakProperties | lb_prop_supplementary []
| Line breaking properties for supplementary planes.
const unsigned int | lb_prop_supplementary_len
const char | lb_prop_bmp []
| Line breaking properties for BMP.

## Variable Documentation

## ◆ lb_prop_bmp

const char lb_prop_bmp[]

Line breaking properties for BMP.

## ◆ lb_prop_supplementary

const struct LineBreakProperties lb_prop_supplementary[]

Line breaking properties for supplementary planes.

## ◆ lb_prop_supplementary_len

const unsigned int lb_prop_supplementary_len

Initial value:
=
sizeof(lb_prop_supplementary) / sizeof(lb_prop_supplementary[0])
lb_prop_supplementary
const struct LineBreakProperties lb_prop_supplementary[]
Line breaking properties for supplementary planes.
Definition linebreakdata.c:9